import QtQuick 1.1
import Effects 1.0

import qb.components 1.0
import qb.base 1.0

SystrayIcon {
	id: dimSystrayIcon
	posIndex: 100
	objectName: "dimSystrayIcon"

	onClicked: {
		screenStateController.manualDim = true;
	}

	onDimStateChanged: {
		if (dimState)
			colorize.setColor(colors.dimSystrayIconDim);
		else
			colorize.setColor(colors.dimSystrayIconColor);
	}

	Image {
		id: dimIcon
		anchors.centerIn: parent
		source: "./drawables/DimSystrayIcon.png"
		effect: Colorize {
			id: colorize
			color: colors.dimSystrayIconColor
			strength: 1.0
		}
	}
}
