import QtQuick 1.1
import Effects 1.0

Item {
    width: 230
    height: 158

    Rectangle {
        id: shadow
        width: parent.width
        height: parent.height
		color: colors.shadow
        radius: 6
        anchors.left: background.left
        anchors.leftMargin: 2
        anchors.top: background.top
        anchors.topMargin: 2
    }

    Rectangle {
        id: background
        width: parent.width
        height: parent.height
		color: colors.background
        radius: 6
    }
}
